\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVI. Would my conceit, that first enforst my woe,"
	instrument = "Altus."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Would my con-  ceit, that first en-  forst my woe, 
Or els mine eyes which still the same in-  crease, still the same in-  crease,  _   
Might be ex-  tinct, to end my sor-  _   _   _   _  rowes so,  
Which now are such, are  _  such as _  no-  thing can  _   _   _  re-  lease:  
Whose life is death, whose sweet each change of sowre,  
And eke whose hel re-  new-  eth e-  very houre.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Each houre a-  midst the deepe of hell I frie, 
Each houre I waft and wi-  ther where I sit: wi-  ther where I sit:  _   
But that sweet houre where-  in I wish  _   _   _   _  to die,  
My hope a-  las, a-  _  las may _  not in-  joy  _   _   _  it  yet,  
Whose hope is such, be-  reav-  ed of the blisse,  
Which un-  to all save mee al-  lot-  ted is.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
To all save mee is free to live or die, 
To all save mee re-  main-  eth hap or hope: main-  eth hap or hope:  _   
But all per-  force I must a-  ban-  _   _   _   _   _  don, I,  
Sith For-  tune still, tune _  still di-  _  rects my hap  _   _  as hope,  
Where-  fore to nei-  ther hap nor hope I trust,  
But to my thralles I yeeld, for so I must.  
}
voicedefault =  {
\set Staff.verticalExtent = #'(-4 . 4)
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key e \phrygian   r1   b\breve    c'2    d'2    e'1    r2   a'4    a'8    a'8 
   a'2    f'2    f'1      f'2    c''1    b'2    a'2    g'2    f'1.    e'2    
d'2    f'2    e'1    r4   e'2    fis'4    gis'4    a'2    gis'!4    a'2      a2 
   c'2.    c'4    b2.    b4    cis'2    d'2    e'2.    fis'!8    g'8    fis'!4  
  e'4    fis'!2    g'2.      f'4    e'4    d'2    c'2    b8    a8    b2    c'2. 
   d'4    e'2    d'2.    c'2    b8    a8    e'2.    d'4    cis'!1      
\repeat volta 2 {   e'1    e'2    e'2    e'2.    e'2    e'2    d'2.    c'4    
e'4    a1      r\breve   a'1    g'1.    g'2    g'1.    g'2    e'2    e'2    
e'2.    e'4    e'\breve    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
