\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on first line\\\\(1) Original has a bar between the note and the dot"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XVI. Would my conceit, that first enforst my woe,"
	instrument = "Cantus"
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Would my con-  ceit, that first en-  forst my woe, 
Or els mine eyes which still the same in-  crease,  
Might be ex-  tinct, to end my sor-  rowes so,  
Which now are such as no-  _  thing  _  can re-  lease:  
Whose life is death, whose sweet each change of sowre,  
And eke whose hel re-  new-  eth e-  very houre.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Each houre a-  midst the deepe of hell I frie, 
Each houre I waft and wi-  ther where I sit:  
But that sweet houre where-  in I wish to die,  
My hope a-  las may not  _  in-  _  joy it  yet,  
Whose hope is such, be-  reav-  ed of the blisse,  
Which un-  to all save mee al-  lot-  ted is.  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
To all save mee is free to live or die, 
To all save mee re-  main-  eth hap or hope:  
But all per-  force I must a-  ban-  don, I,  
Sith For-  tune still di-  rects  _  my  _  hap as hope,  
Where-  fore to nei-  ther hap nor hope I trust,  
But to my thralles I yeeld, for so I must.  
}
voicedefault =  {
\set Staff.verticalExtent = #'(-4 . 4)
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key e \phrygian   e'\breve    \bar "|"   e''1.    d''2    \bar "|"   c''2    
b'2    a'2    c''2    \bar "|"   b'2    a'2    gis'1    \bar "|"     r1   e'1   
 \bar "|"   c''1.    b'2    \bar "|"   a'2    g'2    \bar "|"   f'4    d'4    
d''1    c''2    b'1    \bar "|"     r1   r2   e'2    \bar "|"   e'4    e'4    
f'2.    e'4      e'2. ^" (1)"   d'4    d'1    cis'2    \bar "|"   d'1      r1   
\bar "|"   r2   e'2    f'2    d'2    \bar "|"   e'1.    fis'2    gis'2    a'4.  
  b'16    c''16    b'2.    b'4    a'1      \repeat volta 2 {   r1   r2   g'2    
\bar "|"   a'2    g'2    c''2.    b'4    a'2    g'4    c'4    f'2    e'2    
\bar "|"     r\breve   r1   r2   b'2    \bar "|"   c''2    b'2    e''2.    d''4 
   \bar "|"   c''2    b'2    a'1.    a'2    \bar "|"   b'\breve    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 85 2)
      }
    }


}
